@charset "utf-8";
/* CSS Document for much despised Internet Explorer */

.cmsms_row {display:block;}
.home-first-section {padding-top:50px; display:block;}
.list-with-arrow {display:block; margin:20px 0;}
.green-speech-bubble {-webkit-border-radius: 20px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topleft: 0;
border-radius: 10px;
border-top-left-radius: 0;}
.grey-column h3, .grey-column-right h3 {display:block; padding:20px 0;}
.header_mid_scroll a.logo {display:block; width:335px;}
#header .header_mid_inner .logo_wrap {width:494px;}
.header_bot_inner {height:50px;}
section#middle {padding-top:196px;display:block;}
.headline_text {padding-top:10px;padding-bottom:10px;}

.home-news-heading {background-color:#ebebeb; padding-top:50px;}
.home-news-heading h2 {text-align:center; width:100%; display:block;}
.home-news-events {background-color:#ebebeb;}
.need-help-intro {padding-top:70px;}
.what-we-do-intro {padding-top:70px;}
.get-involved-intro {padding-top:70px;}
.page-top-padding {padding-top:70px;}
.grey-backround {background-color:#ebebeb !important;}
.outcomes-stories-news {background-color:#ebebeb !important;}
.grey-backround h2 {display:block; width:100%; text-align:center; padding:40px;}
.single-services h3 {display:inline-block; width:100%;}

/* (1366x768) WXGA Display */
@media screen and (max-width: 1366px) {
.post-password-form,
.header_top_inner,
.header_mid_inner,
.header_bot_inner,
.headline_inner,
.bottom_outer,
.footer_inner,
.cmsms_row_inner,
.middle_inner {
 position: relative;
 width:96% !important;
 padding: 0 20px;
 margin: 0 auto;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.content_wrap {
	width:100% !important;
}

.cmsms_heading_align_center {text-align:center !important;}
.one_first .cmsms_heading_align_center h2 {text-align:center !important; padding:50px 0 40px 0 !important;}
.outcomes-icons .one_third {padding-bottom:40px;}
.flax-area {background-image:url(/wp-content/uploads/flax-bg.jpg); padding:30px 0; margin-left:0 !important; margin-right:0 !important; width:100% !important;}
.flax-area .white-box h2 {padding-top:20px;}
.flax-area .white-box .button_wrap {display:inline-block;}
}




